@import url(/main.css);


:root {

    --light-grey: #e2e8f0;
    --button-hover: #be185d;
    --box-shadow: 0px 0px 5px 5px var(--light-grey);

}

.login-container {

    margin-top: 8rem;
    display: flex;
    flex-direction: column;
    height: 70vh;
    border: 1px solid;
    width: 25rem;
    margin-left: auto;
    margin-right: auto;
    border: none;
    box-shadow: var(--box-shadow);
    padding-left: 2rem;
    border-radius: 5px;

}

.login-header {

    margin: 1.5rem 0 1rem 9rem;
}

.login-details {

    padding: 1rem;
    display: flex;
    flex-direction: column;
    row-gap: 1.7rem;

}

.subdetails-header {

    font-weight: bold;
    font-size: 0.9rem;
    text-align: left;
}

.login-input {

    border: none;
    border: 1px solid var(--light-grey);
    padding: 0.4rem;
    width: 85%;
}

.forgot-password {

    display: flex;
    margin-top: 0.3rem;
}

.password-remember, .forgot-password-text {

    font-weight: bold;
    font-size: 0.9rem;
    margin-left: 0.2rem;
}

.forgot-password-text {

    margin-left: 1.9rem;
    color: var(--secondary-color);
    cursor: pointer;
}

.btn-container {

    margin-top: 0.5rem;
}


.login-btn {

    padding: 0.6rem 9rem;
    color: var(--color-white);
    background-color: var(--secondary-color);
    border: none;
    font-weight: bold;
    font-size: 1rem;
    cursor: pointer;
}

.login-btn:hover {

    background-color: var(--button-hover);
}

.new-account {

    margin-left: 4.2rem;
    margin-top: 0.5rem;
}

.new-account .text {

    text-decoration: none;
    color: black;
    font-weight: bold;

}
    
    
